@charset "UTF-8";

/**********************************************************
 *
 * Apple Watch series 8 PCパーツ
 *
 **********************************************************/

#applewatch8.productContents {
	margin: 0 auto 50px;
	width: 940px;
	font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Roboto","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#applewatch8 .sec-unit {
	position: relative;
	color: #fff;
	background: #000;
}

#applewatch8 .sec-unit.bg-gray {
	color: #1d1d1f;
	background: #f5f5f7;
}

#applewatch8 .sec-unit .inner {
	padding: 0 0 0 110px;
	margin: auto;
	width: 100%;
}

#applewatch8 .sec-unit.p03 .inner,
#applewatch8 .sec-unit.p06 .inner {
	padding: 90px 0px 90px 30px;
	margin: 0 auto;
	width: 784px;
	background: #1e1c1e;
	border-radius: 20px;
}

#applewatch8 .sec-unit.p06 .inner {
	padding: 0 30px;
}



#applewatch8 .sec-unit .inner .sec-unit__txt-block .text {
	margin-bottom: 36px;
	font-size: 14px;
	line-height: 1.6;
}

#applewatch8 .sec-unit .inner.col2 {
	display: table;
}

#applewatch8 .sec-unit .inner.col2 .sec-unit__txt-block,
#applewatch8 .sec-unit .inner.col2 .sec-unit__img-block {
	display: table-cell;
	vertical-align: middle;
}


#applewatch8 .sec-unit [class^="lead-lv2"] {
	font-size: 40px;
	font-weight: bold;
	line-height: 1.35;
	text-align: center;
}

#applewatch8 .sec-unit [class^="lead-lv3"] {
	margin-bottom: 20px;
	font-weight: bold;
	line-height: 1.3;
}

#applewatch8 .sec-unit [class^="lead-lv3"] .sub {
	display: block;
	margin-bottom: 8px;
	font-size: 16px;
	color: #86868b;
}

#applewatch8 .sec-unit.bg-gray [class^="lead-lv3"] .sub {
	color: #1d1d1f;
}

#applewatch8 .sec-unit [class^="lead-lv3"] .main {
	display: block;
	font-size: 30px;
}

#applewatch8 .sec-unit.bg-gray [class^="lead-lv3"] .main {
	font-size: 28px;
}


#applewatch8 ul.list-feature li{
	color: #86868b;
	margin-bottom: 14px;
	font-size: 12px;
	line-height: 1.4;
}

#applewatch8 ul.list-feature li:last-child{
	margin-bottom: 0;
}

#applewatch8 ul.list-feature li .list-feature-head{
	color: #fff;
	font-weight: bold;
}



#applewatch8 .sec-unit.p01 .inner {
	margin: 0 auto 0 0;
	padding: 32px 0 100px 0;
	width: auto;
}

#applewatch8 .sec-unit.p01 .inner .sec-unit__img-block {
	vertical-align: top;
}

#applewatch8 .sec-unit.p01 .inner .sec-unit__txt-block {
	padding: 0 27px;
}

#applewatch8 .sec-unit.p01 .inner .lead-lv2 {
	margin-bottom: 47px;
}

#applewatch8 .sec-unit.p01 .inner .lead-lv2.set-position {
	font-size: 50px;
	line-height: 1.2;
	margin-left: 0.5em;
}

#applewatch8 .sec-unit.p01 .inner .logo {
	padding-top: 21px;
	margin-bottom: 26px;
	text-align: center;
}

#applewatch8 .sec-unit.p01 .inner .text {
	margin-bottom: 37px;
	font-size: 14px;
	text-align: center;
	line-height: 1.6;
}



#applewatch8 .sec-unit.p02 .inner .sec-unit__txt-block,
#applewatch8 .sec-unit.p03 .inner .sec-unit__txt-block,
#applewatch8 .sec-unit.p04 .inner .sec-unit__txt-block,
#applewatch8 .sec-unit.p05 .inner .sec-unit__txt-block,
#applewatch8 .sec-unit.p06 .inner .sec-unit__txt-block {
	width: 50%;
}



#applewatch8 .sec-unit.p02 .inner {
	padding-bottom: 100px;
}

#applewatch8 .sec-unit.p02 .inner ul.list-feature{
	position: relative;
	vertical-align: top;
	width: 216px;
}

#applewatch8 .sec-unit.p02 .inner ul.list-feature li{
	display: inline-block;
	width: 108px;
}

#applewatch8 .sec-unit.p02 .inner ul.list-feature li h4.list-feature-head{
	margin-bottom: 6px;
}

#applewatch8 .sec-unit.p02 .inner .sec-unit__img-block {
	padding-right: 50px;
}


#applewatch8 .sec-unit.p03 .inner .sec-unit__txt-block {
	padding-left: 46px;
}

#applewatch8 .sec-unit.p03 .inner .sec-unit__img-block {
	padding-left: 16px;
}



#applewatch8 .sec-unit.p04 .inner {
	padding-top: 96px;
	padding-bottom: 120px;
}

#applewatch8 .sec-unit.p04 .inner .sec-unit__img-block {
	padding-right: 50px;
}



#applewatch8 .sec-unit.p05 .inner {
	padding-bottom: 140px;
}

#applewatch8 .sec-unit.p05 .inner .sec-unit__img-block {
	padding-left: 55px;
}


#applewatch8 .sec-unit.p06 .inner .sec-unit__img-block {
	text-align: right;
	padding-right: 10px;
}
#applewatch8 .sec-unit.p06 .inner .sec-unit__txt-block .text {
	margin-bottom: 20px;
}


#applewatch8 .sec-unit.p07 .inner {
	padding-top: 103px;
	padding-bottom: 80px;
}

#applewatch8 .sec-unit.p07 .inner .sec-unit__txt-block{
	display: table;
	width: 100%;
}

#applewatch8 .sec-unit.p07 .inner .sec-unit__txt-block h3,
#applewatch8 .sec-unit.p07 .inner .sec-unit__txt-block p.text{
	display: table-cell;
	vertical-align: top;
}

#applewatch8 .sec-unit.p07 .inner .sec-unit__txt-block p.text{
	padding: 32px 0 0 166px;
}

#applewatch8 .sec-unit.p07 .inner .sec-unit__img-block {
	padding-top: 66px;
	margin: 0 0 0 -110px;
}



/* --- Apple Watchを選ぶ理由以降 --- */

#applewatch8 .sec-unit.p08.bg-gray .inner {
	padding: 40px 43px;
}

#applewatch8 .sec-unit .relation-block {
	display: table;
	width: 100%;
	background: #ffffff;
}

#applewatch8 .sec-unit .relation-block + .relation-block {
	margin-top: 8px;
}

#applewatch8 .sec-unit .relation-block .sec-unit__txt-block,
#applewatch8 .sec-unit .relation-block .sec-unit__img-block {
	display: table-cell;
	vertical-align: top
}

#applewatch8 .sec-unit .relation-block .sec-unit__txt-block {
	padding: 50px 30px 50px 35px;
}


#applewatch8 .sec-unit .relation-block .sec-unit__txt-block ul.text li {
	margin-bottom: 6px;
  font-size: 10px;
  color: #1d1d1f;
}

#applewatch8 .sec-unit .relation-block:nth-of-type(3) .sec-unit__txt-block,
#applewatch8 .sec-unit .relation-block:nth-of-type(4) .sec-unit__txt-block {
	padding-top: 38px;
	padding-bottom: 38px;
}

#applewatch8 .sec-unit .relation-block:nth-of-type(3) .sec-unit__txt-block .text,
#applewatch8 .sec-unit .relation-block:nth-of-type(4) .sec-unit__txt-block .text {
	font-size: 12px;
}

#applewatch8 .sec-unit .relation-block:nth-of-type(3) .sec-unit__img-block,
#applewatch8 .sec-unit .relation-block:nth-of-type(4) .sec-unit__img-block {
	text-align: right;
	vertical-align: middle;
}

#applewatch8 .sec-unit .relation-block:nth-of-type(3) [class^="lead-lv3"],
#applewatch8 .sec-unit .relation-block:nth-of-type(4) [class^="lead-lv3"] {
	margin-bottom: 15px;
}



/* Apple Watchを選ぶ理由 */
#applewatch8 .sec-unit .inner .col4-list {
	margin-top: 30px;
	font-size: 0;
}

#applewatch8 .sec-unit .inner .col4-list > * {
	display: inline-block;
	width: 195px;
	font-size: 11px;
	vertical-align: top;
}

#applewatch8 .sec-unit .inner .col4-list > * + * {
	margin-left: 0;
}

#applewatch8 .sec-unit .inner .col4-list dl:last-child {
	width: 200px;
}

#applewatch8 .sec-unit .inner .col4-list dl dt {
	font-weight: bold;
	color: #1d1d1f;
}

#applewatch8 .sec-unit .inner .col4-list dl dt img {
	display: block;
	margin-bottom: 16px;
}

#applewatch8 .sec-unit .inner .col4-list dl dd {
	color: #6e6e73
}



/* AppleCare+ */
#applewatch8 .sec-unit .inner .check-list {
	margin-bottom: 12px;
}

#applewatch8 .sec-unit .inner .check-list li {
	font-size: 12px;
}

#applewatch8 .sec-unit .inner .check-list li .ico {
	display: inline-block;
	margin-right: 5px;
}

#applewatch8 .sec-unit .inner .check-list li .ico img {
	vertical-align: 1px;
}

#applewatch8 .sec-unit .inner .link-text > a {
	font-size: 12px;
	color: #0066cc;
	text-decoration: none;
}

#applewatch8 .sec-unit .inner .link-text > a:after {
	content: "";
	display: inline-block;
	margin-left: 5px;
	width: 5px;
	height: 5px;
	border-bottom: 1px solid #0066cc;
	border-right: 1px solid #0066cc;
	vertical-align: 1px;
	transform: rotate(-45deg);
}



/* 比較する */
#applewatch8 .sec-unit .spec-block {
	text-align: center;
}

#applewatch8 .sec-unit .spec-block .col {
	display: inline-block;
	width: 170px;
	text-align: center;
	vertical-align: top;
}

#applewatch8 .sec-unit .spec-block .col + .col,
#applewatch8 .sec-unit .spec-block .col + .col + .col {
	margin-left: 80px;
}

#applewatch8 .sec-unit .spec-block .col .title {
	padding-bottom: 10px;
	margin: 30px auto;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #e4e4e7;
	text-align: center;
}

#applewatch8 .sec-unit .spec-block .col .list {
	vertical-align: top;
}

#applewatch8 .sec-unit .spec-block .col .list + .list {
	margin-top: 35px;
}

#applewatch8 .sec-unit .spec-block .col .list .color {
	padding-bottom: 20px;
	border-bottom: 1px solid #e4e4e7;
}

#applewatch8 .sec-unit .spec-block .col .list .text {
	margin: 8px auto;
	font-size: 10px;
	font-weight: bold;
}

#applewatch8 .sec-unit .spec-block .col .list .text span.text-post {
	color: #8d8d92;
}
